/*============================================================
  Theme Styles - contains all the base styles for the theme.
  To receive automatic updates and bug fixes, we recommend
  leaving this import and overriding specific styles below.
============================================================*/

@import url(../../themes/sexy/stylesheets/styles.css);



/*============================================================
  Basic Styles - used for the simple controls.
============================================================*/

/* @gui Font */
* 
{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}


/* @gui Background */
html, body 
{
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
}


/* @gui Text */
body, 
p, 
input, 
textarea, 
#product-details .price, 
#faq-content .faq-list dt, 
#contact-form label, 
#cart-footer .cart-total #cart-shipping-tax p 
{color: #666666;}


/* @gui Links */
a:link, 
a:visited, 
#products .product-a h3, 
#products .product-a p 
{color: #2f7aa7;}


/* @gui Links rollover */
a:hover, 
a:active, 
#products .product-a:hover h3, 
#products .product-a:hover p 
{color: #06425e;}


/* @gui Header background */
#main-title, 
#navigation div.pod h3, 
#minicart h3, 
#cart-head 
{background-color: #FFFFFF;}


/* @gui Header text */
#main-title h2, 
#navigation div.pod h3, 
#minicart h3, 
#minicart .minicart-contents, 
#cart-head 
{color: #666666;}

#minicart .minicart-total 
{border-left-color: #666666;}
                

/* @gui Sidebar links */
#navigation div.pod a 
{color: #187aa7;}
        

/* @gui Sidebar rollovers */
#navigation div.pod a:hover 
{color: #06425e;}
       

/* @gui Products background */
#products, 
#products .product-pic,
#product-images .images-nav
{background-color: #FFFFFF;}



/*============================================================
  Homepage Styles
============================================================*/

#products {
    width: 557px;
    padding: 0;
}

#products div.product {
    display: inline;
    width: 270px;
}

html #products .product-info {
    width: 270px;
    padding: 5px 0 0 0;
}

html #products .product-info * {
    display: inline;
}

#products span.stilt {
    float: none;
}

#products div.product {
    display: inline;
    padding-top: 10px;
    border-width: 1px 0 0 0;
    border-color: #b2b2b2;
    border-style: solid;
    padding-bottom: 10px;
}

#products .product_info {
    padding-left: 0;
    padding-right: 0;
}

#products #product-1 {
    margin-right: 10px;
}

#products #product-1,
#products #product-2 {
    border: 0;
    padding-top: 0;
    padding-right: 0;
}

#product-2 {
   margin-left: 0;
}

#product-2 {
    border: 0;
}

#product-3,
#product-5,
#product-7,
#product-9,
#product-11,
#product-13,
#product-15,
#product-17,
#product-19 {
    margin-left: 0;
    padding-right: 0;
    margin-right: 10px;
}

#product-4,
#product-6,
#product-8,
#product-10,
#product-12,
#product-14,
#product-16,
#product-18,
#product-20 {
    margin-left: 0;
    padding-right: 0;
}

#main-content {
    width: 557px;
    padding: 0;
}

#products {
    margin: 0;
}

#products .product-a {
    overflow: visible;
}

#products .product-title {
    float: left;
    font-size: 13px;
    line-height: 13px;
}

#products .product-price {
    float: left;
    padding-left: 4px;
    font-weight: 700;
    font-size: 13px;
    line-height: 13px;
}

p.more_info {
    float: left;
    width: 270px;
    margin: 0;
    padding: 0;
    font-size: 13px;
    display: inline;
}

p.more_info {
    text-decoration: underline;
}
p.more_info a {
    float: left;
    margin: 0;
    padding: 0;
    color: #2f7aa7;
    text-decoration: underline;
}

html #products span.currency_sign {
    display: inline;
    float: none;
    clear: none;
}

body#home-page #main-title {
    display: none;
}

#header {
    margin-bottom: 26px;
}

#products .product-a:hover h3, #products .product-a:hover p {
    color: #072f47;
}

/*============================================================
  Sidebar Styles
============================================================*/

#minicart h3.minicart-title {
    width: auto;
    display: inline;
    margin: 0;
    padding: 0;
}

.minicart-title span {
    padding-left: 16px;
    font-size: 11px;
    padding-right: 0;
    background: transparent url('../../inhouse/shop/site/assets/images/icon-cart.gif') no-repeat 0 0;
}

#minicart .minicart-contents {
    margin-top: 1px;
    margin-right: 0;
}

#minicart {
    background: none;
    overflow: hidden;
}

#minicart .minicart-options {
    text-align: left;
}

#minicart .minicart-view {
    float: left;
    display: inline;
    margin-left: 0;
   
}

#minicart .minicart-checkout {
    float: left;
    display: inline;
    margin-right: 0;
    margin-left: 8px;
}

#minicart .minicart-view a {
    width: 85px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-cart.gif') no-repeat 0 0;
}

#minicart .minicart-checkout a {
    width: 84px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-checkout.gif') no-repeat 0 0;
}

#minicart .minicart-view a:hover,
#minicart .minicart-checkout a:hover {
    background-position: 0 -20px;
}

#minicart .minicart-options {
    padding-top: 7px;
}

#payment-info {
    float: left;
    width: 160px;
}

#payment-info p {
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 11px;
}

#quick-links {
    float: left;
    width: 100%;
}

#quick-links ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #e5e5e5;
}

#quick-links li {
    float: left;
    display: inline;
    width: 100%;
    margin: 0;
    padding: 3px 0;
    border-width: 0 0 1px 0;
    border-color: #e5e5e5;
    border-style: solid;
}

#quick-links li a {
    float: left;
    display: block;
    width: 100%;
    font-size: 13px;
    color: #2f7aa7;
}

#quick-links li a:hover {
    color: #072f47;
}

#badge {
    float: left;
    display: inline;
    width: 51px;
}

#badge a {
    float: left;
}

#paypal-button {
    float: left;
    display: inline;
    width: 51px;
    margin: 0 6px 0 20px;
}

#paypal-button a {
    float: left;
    display: inline;
    width: 51px;
    height: 23px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -99999px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-paypal.gif') no-repeat 0 0;
}

#facebook_like {
    float: left;
    display: inline;
    width: 158px;
    margin: 0;
    padding: 20px 0 0 20px;
}

/*============================================================
  Footer Styles
============================================================*/
#footer {
    float: left;
    clear: both;
    width: 100%;
    margin: 34px 0 0 0;
    padding: 0;
    background: #2f7aa7;
}

#footer p {
    float: right;
    width: auto;
    margin: 0;
    padding: 3px 10px 3px 10px;
    color: #fff;
    font-size: 11px;
}

#footer p a {
    color: #fff;
    text-decoration: underline;
}

/*============================================================
  Product Styles
============================================================*/
body#product-page #main-title h2 {
    margin-left: 0;
}

a#product-image img {
    vertical-align: top;
    color: #ff0066;
}

a#product-image {
    width: 300px;
    height: auto;
}

#product-images .images-prev,
#product-images .images-next {
    padding: 3px 0 0 0;
}

#product-images .images-prev a {
    width: 22px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-previous.gif') no-repeat 0 0;
}

#product-images .images-next a {
    width: 22px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-next.gif') no-repeat 0 0;
}

#product-images .images-prev a:hover,
#product-images .images-next a:hover {
    background-position: 0 -20px;
}

#product-images .images-list a:hover {
    text-decoration: underline;
    color: #072f47;
}

#product-details .price {
    font-size: 16px;
    color: #000;
}

#product-addtocart {
    width: 100px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-add-cart.gif') no-repeat 0 0;
}

#product-addtocart:hover {
    background-position: 0 -20px;
}

body#product-page #main-title h2 {
    color: #000;
    font-size: 13px;
}

/*============================================================
  Shopping Cart Styles
============================================================*/
body#cart-page #main-title h2 {
    color: #000;
    font-size: 13px;
    margin-left: 0;
}

#cart-head th {
    color: #000;
    font-size: 12px;
    padding-left: 0;
}

#cart-body th {
    padding-left: 0;
}

#cart-body a {
    font-size: 12px;
    color: #2f7aa7;
}

#cart-body td.item-price,
#cart-body td.item-total {
    font-size: 12px;
    color: #505050;
    font-weight: 400;
}

input, textarea {
    font-size: 12px;
}

.cart-shipping span {
    color: #000000;
    font-size: 12px;
    font-weight: 700;
}

#cart-footer .cart-shipping {
    margin-left: 0;
}

#cart-content {
    width: 547px;
}

#cart-footer .update-btn {
    width: 109px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-update-total.gif') no-repeat 0 0;
}

#cart-footer .checkout-btn {
    width: 91px;
    height: 20px;
    background: transparent url('../../inhouse/shop/site/assets/images/button-end-checkout.gif') no-repeat 0 0;
}

#cart-footer .update-btn:hover,
#cart-footer .checkout-btn:hover {
    background-position: 0 -20px;
}

#cart-footer .cart-total #cart-shipping-tax p {
    color: #000;
    font-size: 12px;
    font-weight: 400;
}

#cart-footer .cart-total h3 {
    color: #000;
    font-size: 16px;
}

span.total-discount, span.total-shipping {
    font-weight: 400;
}

p#checkout-msg {
    float: left;
    width: 547px;
    padding-top: 15px;
    font-size: 12px;
    color: #505050;
}

p.alert-noproducts, p.alert-noitems {
    margin-left: 0;
    margin-top: 0;
}

/*============================================================
  Contact Us Styles
============================================================*/
body#contact-page #main-title h2 {
    margin-left: 0;
    color: #000;
    font-size: 13px;
}

#contact-content {
    padding: 0;
}

#contact-form input, #contact-form textarea {
    width: 450px;
    margin-left: 0;
}

#contact-form input, #contact-form textarea {
    width: 450px;
    margin-left: 0;
}

#contact-form label {
    clear: left;
    width: 70%;
    text-align: left;
}

#captcha-div {
    width: 450px;
    text-align: center;
    margin-left: 0;
    margin-bottom: 0;
}

#contact-form {
    float: left;
    width: 454px;
    overflow: hidden;
}

#contact-form p {
    width: 450px;
    margin-left: 0;
}

#contact-submit {
    float: left;
    width: 53px;
    height: 20px;
    margin-left: 0;
    margin-right: 0;
    background: transparent url('../../inhouse/shop/site/assets/images/button-send.gif') no-repeat 0 0;
}

#contact-submit:hover {
    background-position: 0 -20px;
}


/*============================================================
  FAQ Styles
============================================================*/
body#frequently-asked-questions-page #main-title h2 { 
    color: #000000;
    font-size: 13px;
    margin-left: 0;
}

body.custom #main-content dt {
    color: #2f7aa7;
}

body.custom #main-content {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

/*============================================================
  Success Styles
============================================================*/
body.success #main-content h2 {
    color: #000000;
    font-size: 12px;
    font-weight: 700;
    margin-left: 0;
    padding-left: 0;
    padding-top: 0;
}

body.success #main-content p {
    padding-left: 0;
    margin-bottom: 0;
}

body.success #main-title h2 {
    margin-left: 0;
    color: #000;
}